UZ: ਉਜ਼ਬੇਕਿਸਤਾਨ
KP: 'ਉੱਤਰ ਕੋਰੀਆ'
MP: 'ਉੱਤਰੀ ਮਾਰੀਆਨਾ ਟਾਪੂ'
MK: 'ਉੱਤਰੀ ਮੈਕਡੋਨੀਆ'
UY: ਉਰੂਗਵੇ
OM: ਓਮਾਨ
AI: ਅੰਗੁਇਲਾ
AO: ਅੰਗੋਲਾ
AZ: ਅਜ਼ਰਬਾਈਜਾਨ
AQ: ਅੰਟਾਰਕਟਿਕਾ
AD: ਅੰਡੋਰਾ
AF: ਅਫ਼ਗਾਨਿਸਤਾਨ
AS: 'ਅਮੈਰੀਕਨ ਸਮੋਆ'
AR: ਅਰਜਨਟੀਨਾ
AM: ਅਰਮੀਨੀਆ
AW: ਅਰੂਬਾ
SV: 'ਅਲ ਸਲਵਾਡੋਰ'
DZ: ਅਲਜੀਰੀਆ
AL: ਅਲਬਾਨੀਆ
AX: 'ਅਲੈਂਡ ਟਾਪੂ'
IE: ਆਇਰਲੈਂਡ
IM: 'ਆਇਲ ਆਫ ਮੈਨ'
IS: ਆਈਸਲੈਂਡ
AT: ਆਸਟਰੀਆ
AU: ਆਸਟ੍ਰੇਲੀਆ
AG: 'ਐਂਟੀਗੁਆ ਅਤੇ ਬਾਰਬੁਡਾ'
EE: ਇਸਟੋਨੀਆ
SZ: ਇਸਵਾਤੀਨੀ
EC: ਇਕਵੇਡੋਰ
IL: ਇਜ਼ਰਾਈਲ
IT: ਇਟਲੀ
ID: ਇੰਡੋਨੇਸ਼ੀਆ
ET: ਇਥੋਪੀਆ
IQ: ਇਰਾਕ
ER: ਇਰੀਟ੍ਰਿਆ
IR: ਈਰਾਨ
ES: ਸਪੇਨ
AE: 'ਸੰਯੁਕਤ ਅਰਬ ਅਮੀਰਾਤ'
US: 'ਸੰਯੁਕਤ ਰਾਜ'
RS: ਸਰਬੀਆ
SK: ਸਲੋਵਾਕੀਆ
SI: ਸਲੋਵੇਨੀਆ
SJ: 'ਸਵਾਲਬਰਡ ਅਤੇ ਜਾਨ ਮਾਯੇਨ'
CH: ਸਵਿਟਜ਼ਰਲੈਂਡ
SE: ਸਵੀਡਨ
LK: 'ਸ੍ਰੀ ਲੰਕਾ'
SA: 'ਸਾਊਦੀ ਅਰਬ'
ST: 'ਸਾਓ ਟੋਮ ਅਤੇ ਪ੍ਰਿੰਸੀਪੇ'
CY: ਸਾਇਪ੍ਰਸ
WS: ਸਾਮੋਆ
SL: 'ਸਿਏਰਾ ਲਿਓਨ'
SG: ਸਿੰਗਾਪੁਰ
SX: 'ਸਿੰਟ ਮਾਰਟੀਨ'
SY: ਸੀਰੀਆ
SD: ਸੂਡਾਨ
SR: ਸੂਰੀਨਾਮ
SC: ਸੇਸ਼ਲਸ
SH: 'ਸੇਂਟ ਹੇਲੇਨਾ'
KN: 'ਸੇਂਟ ਕਿਟਸ ਐਂਡ ਨੇਵਿਸ'
PM: 'ਸੇਂਟ ਪੀਅਰੇ ਐਂਡ ਮਿਕੇਲਨ'
BL: 'ਸੇਂਟ ਬਾਰਥੇਲੇਮੀ'
MF: 'ਸੇਂਟ ਮਾਰਟਿਨ'
LC: 'ਸੇਂਟ ਲੂਸੀਆ'
VC: 'ਸੇਂਟ ਵਿਨਸੈਂਟ ਐਂਡ ਗ੍ਰੇਨਾਡੀਨਸ'
SN: ਸੇਨੇਗਲ
SM: 'ਸੈਨ ਮਰੀਨੋ'
SO: ਸੋਮਾਲੀਆ
SB: 'ਸੋਲੋਮਨ ਟਾਪੂ'
HU: ਹੰਗਰੀ
HM: 'ਹਰਡ ਤੇ ਮੈਕਡੋਨਾਲਡ ਟਾਪੂ'
HK: 'ਹਾਂਗ ਕਾਂਗ ਐਸਏਆਰ ਚੀਨ'
HT: ਹੈਤੀ
HN: ਹੋਂਡੁਰਸ
KZ: ਕਜ਼ਾਖਸਤਾਨ
QA: ਕਤਰ
KH: ਕੰਬੋਡੀਆ
HR: ਕਰੋਏਸ਼ੀਆ
CX: 'ਕ੍ਰਿਸਮਿਸ ਟਾਪੂ'
CD: 'ਕਾਂਗੋ - ਕਿੰਸ਼ਾਸਾ'
CG: 'ਕਾਂਗੋ - ਬ੍ਰਾਜ਼ਾਵਿਲੇ'
CU: ਕਿਊਬਾ
KG: ਕਿਰਗਿਜ਼ਸਤਾਨ
KI: ਕਿਰਬਾਤੀ
KE: ਕੀਨੀਆ
CK: 'ਕੁੱਕ ਟਾਪੂ'
CW: ਕੁਰਾਕਾਓ
KW: ਕੁਵੈਤ
CF: 'ਕੇਂਦਰੀ ਅਫ਼ਰੀਕੀ ਗਣਰਾਜ'
CV: 'ਕੇਪ ਵਰਡੇ'
KY: 'ਕੇਮੈਨ ਟਾਪੂ'
CA: ਕੈਨੇਡਾ
CM: ਕੈਮਰੂਨ
BQ: 'ਕੈਰੇਬੀਆਈ ਨੀਦਰਲੈਂਡ'
CR: 'ਕੋਸਟਾ ਰੀਕਾ'
CC: 'ਕੋਕੋਸ (ਕੀਲਿੰਗ) ਟਾਪੂ'
CI: 'ਕੋਟ ਡੀਵੋਆਰ'
KM: ਕੋਮੋਰੋਸ
CO: ਕੋਲੰਬੀਆ
GA: ਗਬੋਨ
GG: ਗਰਨਜੀ
GR: ਗ੍ਰੀਸ
GL: ਗ੍ਰੀਨਲੈਂਡ
GD: ਗ੍ਰੇਨਾਡਾ
GN: ਗਿਨੀ
GW: ਗਿਨੀ-ਬਿਸਾਉ
GT: ਗੁਆਟੇਮਾਲਾ
GP: ਗੁਆਡੇਲੋਪ
GU: ਗੁਆਮ
GY: ਗੁਯਾਨਾ
GM: ਗੈਂਬੀਆ
GH: ਘਾਨਾ
TD: ਚਾਡ
CL: ਚਿਲੀ
CN: ਚੀਨ
CZ: ਚੈਕੀਆ
JP: ਜਪਾਨ
JM: ਜਮਾਇਕਾ
JE: ਜਰਸੀ
DE: ਜਰਮਨੀ
ZM: ਜ਼ਾਮਬੀਆ
GE: ਜਾਰਜੀਆ
JO: ਜਾਰਡਨ
GI: ਜਿਬਰਾਲਟਰ
ZW: ਜ਼ਿੰਬਾਬਵੇ
DJ: ਜ਼ੀਬੂਤੀ
TT: 'ਟ੍ਰਿਨੀਡਾਡ ਅਤੇ ਟੋਬਾਗੋ'
TN: ਟਿਊਨੀਸ਼ੀਆ
TC: 'ਟੁਰਕਸ ਅਤੇ ਕੈਕੋਸ ਟਾਪੂ'
TV: ਟੁਵਾਲੂ
TK: ਟੋਕੇਲਾਉ
TG: ਟੋਗੋ
TO: ਟੌਂਗਾ
DK: ਡੈਨਮਾਰਕ
DM: ਡੋਮੀਨਿਕਾ
DO: 'ਡੋਮੀਨਿਕਾਈ ਗਣਰਾਜ'
TZ: ਤਨਜ਼ਾਨੀਆ
TW: ਤਾਇਵਾਨ
TJ: ਤਾਜਿਕਿਸਤਾਨ
TL: ਤਿਮੋਰ-ਲੇਸਤੇ
TM: ਤੁਰਕਮੇਨਿਸਤਾਨ
TR: ਤੁਰਕੀ
TH: ਥਾਈਲੈਂਡ
SS: 'ਦੱਖਣ ਸੁਡਾਨ'
KR: 'ਦੱਖਣ ਕੋਰੀਆ'
ZA: 'ਦੱਖਣੀ ਅਫਰੀਕਾ'
GS: 'ਦੱਖਣੀ ਜਾਰਜੀਆ ਅਤੇ ਦੱਖਣੀ ਸੈਂਡਵਿਚ ਟਾਪੂ'
NR: ਨਾਉਰੂ
NE: ਨਾਈਜਰ
NG: ਨਾਈਜੀਰੀਆ
NA: ਨਾਮੀਬੀਆ
'NO': ਨਾਰਵੇ
NC: 'ਨਿਊ ਕੈਲੇਡੋਨੀਆ'
NZ: ਨਿਊਜ਼ੀਲੈਂਡ
NI: ਨਿਕਾਰਾਗੁਆ
NU: ਨਿਯੂ
NL: ਨੀਦਰਲੈਂਡ
NP: ਨੇਪਾਲ
NF: 'ਨੋਰਫੌਕ ਟਾਪੂ'
EH: 'ਪੱਛਮੀ ਸਹਾਰਾ'
PA: ਪਨਾਮਾ
PW: ਪਲਾਉ
PK: ਪਾਕਿਸਤਾਨ
PG: 'ਪਾਪੂਆ ਨਿਊ ਗਿਨੀ'
PR: 'ਪਿਊਰਟੋ ਰਿਕੋ'
PN: 'ਪਿਟਕੇਰਨ ਟਾਪੂ'
PT: ਪੁਰਤਗਾਲ
PE: ਪੇਰੂ
PY: ਪੈਰਾਗਵੇ
PL: ਪੋਲੈਂਡ
FR: ਫ਼ਰਾਂਸ
GF: 'ਫਰੈਂਚ ਗੁਇਆਨਾ'
TF: 'ਫਰੈਂਚ ਦੱਖਣੀ ਪ੍ਰਦੇਸ਼'
PF: 'ਫਰੈਂਚ ਪੋਲੀਨੇਸ਼ੀਆ'
FK: 'ਫ਼ਾਕਲੈਂਡ ਟਾਪੂ'
FJ: ਫ਼ਿਜੀ
FI: ਫਿਨਲੈਂਡ
PS: 'ਫਿਲੀਸਤੀਨੀ ਇਲਾਕਾ'
PH: ਫਿਲੀਪੀਨਜ
FO: 'ਫੈਰੋ ਟਾਪੂ'
BS: ਬਹਾਮਾਸ
BH: ਬਹਿਰੀਨ
BD: ਬੰਗਲਾਦੇਸ਼
IO: 'ਬਰਤਾਨਵੀ ਹਿੰਦ ਮਹਾਂਸਾਗਰ ਖਿੱਤਾ'
BM: ਬਰਮੂਡਾ
BN: ਬਰੂਨੇਈ
BR: ਬ੍ਰਾਜ਼ੀਲ
VG: 'ਬ੍ਰਿਟਿਸ਼ ਵਰਜਿਨ ਟਾਪੂ'
BB: ਬਾਰਬਾਡੋਸ
BF: 'ਬੁਰਕੀਨਾ ਫ਼ਾਸੋ'
BI: ਬੁਰੁੰਡੀ
BG: ਬੁਲਗਾਰੀਆ
BJ: ਬੇਨਿਨ
BY: ਬੇਲਾਰੂਸ
BZ: ਬੇਲੀਜ਼
BE: ਬੈਲਜੀਅਮ
BA: 'ਬੋਸਨੀਆ ਅਤੇ ਹਰਜ਼ੇਗੋਵੀਨਾ'
BW: ਬੋਤਸਵਾਨਾ
BO: ਬੋਲੀਵੀਆ
BV: 'ਬੌਵੇਟ ਟਾਪੂ'
IN: ਭਾਰਤ
GQ: 'ਭੂ-ਖੰਡੀ ਗਿਨੀ'
BT: ਭੂਟਾਨ
MO: 'ਮਕਾਉ ਐਸਏਆਰ ਚੀਨ'
MN: ਮੰਗੋਲੀਆ
MW: ਮਲਾਵੀ
MY: ਮਲੇਸ਼ੀਆ
FM: ਮਾਇਕ੍ਰੋਨੇਸ਼ੀਆ
YT: ਮਾਯੋਟੀ
MH: 'ਮਾਰਸ਼ਲ ਟਾਪੂ'
MQ: ਮਾਰਟੀਨਿਕ
MT: ਮਾਲਟਾ
MV: ਮਾਲਦੀਵ
ML: ਮਾਲੀ
MM: 'ਮਿਆਂਮਾਰ (ਬਰਮਾ)'
EG: ਮਿਸਰ
MX: ਮੈਕਸੀਕੋ
MG: ਮੈਡਾਗਾਸਕਰ
MZ: ਮੋਜ਼ਾਮਬੀਕ
MS: ਮੋਂਟਸੇਰਾਤ
ME: ਮੋਂਟੇਨੇਗਰੋ
MC: ਮੋਨਾਕੋ
MA: ਮੋਰੱਕੋ
MR: ਮੋਰਿਟਾਨੀਆ
MD: ਮੋਲਡੋਵਾ
MU: ਮੌਰੀਸ਼ਸ
YE: ਯਮਨ
VI: 'ਯੂ ਐੱਸ ਵਰਜਿਨ ਟਾਪੂ'
UM: 'ਯੂ.ਐੱਸ. ਦੂਰ-ਦੁਰਾਡੇ ਟਾਪੂ'
UA: ਯੂਕਰੇਨ
UG: ਯੂਗਾਂਡਾ
GB: 'ਯੂਨਾਈਟਡ ਕਿੰਗਡਮ'
RW: ਰਵਾਂਡਾ
RE: ਰਿਯੂਨੀਅਨ
RU: ਰੂਸ
RO: ਰੋਮਾਨੀਆ
LU: ਲਕਜ਼ਮਬਰਗ
LA: ਲਾਓਸ
LR: ਲਾਈਬੀਰੀਆ
LV: ਲਾਤਵੀਆ
LI: ਲਿਚੇਂਸਟਾਇਨ
LT: ਲਿਥੁਆਨੀਆ
LY: ਲੀਬੀਆ
LS: ਲੇਸੋਥੋ
LB: ਲੈਬਨਾਨ
VU: ਵਾਨੂਆਟੂ
WF: 'ਵਾਲਿਸ ਅਤੇ ਫੂਟੂਨਾ'
VN: ਵੀਅਤਨਾਮ
VE: ਵੇਨੇਜ਼ੂਏਲਾ
VA: 'ਵੈਟੀਕਨ ਸਿਟੀ'
